import React from 'react';
export default function TileSmallFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-186.85V-427H427v240.15zm417.98 0V-427h314.22v240.15zM114.02-533v-240.39H427V-533zM532-533v-240.39h314.22V-533z" })));
}
